Subject: Re: bug#9630: marked messages: followup does not add CC field

From: Uwe Brauer <[email-masked]>
Date: Fri, 07 Oct 2011 10:16:53 +0200

>> Regarding Re: bug#9630: marked messages: followup does not add CC field; Lars Magne Ingebrigtsen <[email-masked]> adds:

   > Uwe Brauer <[email-masked]> writes:
   >> I mark two message in a summary buffer with # and try to use
   >> followup: I expect that one of the authors of one of the
   >> message  to appear in the To:
   >> field the other in the CC field. That does not happen, the
   >> CC field is never added.

   > Use the `S V' command.
Forget my last reply my fault. I have bound S to 
S runs `gnus-summary-move-article'

So S V is bound to 
gnus-summary-very-wide-reply-with-original

That is what I was looking for.

Uwe